{
	"name": "table/external/4d/prf/group.json",
	"hash": "ccf95d5acf4c8c716f1221302059aa11",
	"info": "run: tool/create_table_json_4d.lua",
	"set_local_json_field": true,
	"group": [
		{
			"table_name": "account",
			"group": "bookkeeping/"
		},
		{
			"table_name": "voucher",
			"group": "bookkeeping/"
		},
		{
			"table_name": "voucher_row",
			"group": "bookkeeping/"
		},
		{
			"table_name": "company",
			"group": "company/"
		},
		{
			"table_name": "company_address",
			"group": "company/"
		},
		{
			"table_name": "supplier",
			"group": "company/"
		},
		{
			"table_name": "supplier_address",
			"group": "company/"
		},
		{
			"table_name": "currency",
			"group": "currency/"
		},
		{
			"table_name": "accounts_payable",
			"group": "order/"
		},
		{
			"table_name": "accounts_payable_payment",
			"group": "order/"
		},
		{
			"table_name": "accounts_payable_row",
			"group": "order/"
		},
		{
			"table_name": "dispatch_note",
			"group": "order/"
		},
		{
			"table_name": "order-invoice",
			"group": "order/"
		},
		{
			"table_name": "order_row-invoice",
			"group": "order/"
		},
		{
			"table_name": "invoice_payment",
			"group": "order/"
		},
		{
			"table_name": "purchase_order",
			"group": "order/"
		},
		{
			"table_name": "purchase_order_code",
			"group": "order/"
		},
		{
			"table_name": "purchase_order_row",
			"group": "order/"
		},
		{
			"table_name": "order-sales",
			"group": "order/"
		},
		{
			"table_name": "order_row-sales",
			"group": "order/"
		},
		{
			"table_name": "sales_order_code",
			"group": "order/"
		},
		{
			"table_name": "terms_of_payment",
			"group": "order/"
		},
		{
			"table_name": "waybill",
			"group": "order/"
		},
		{
			"table_name": "to_do",
			"group": "other/"
		},
		{
			"table_name": "company_person",
			"group": "person/"
		},
		{
			"table_name": "employee",
			"group": "person/"
		},
		{
			"table_name": "supplier_person",
			"group": "person/"
		},
		{
			"table_name": "product",
			"group": "product/"
		},
		{
			"table_name": "product_name",
			"group": "product/"
		},
		{
			"table_name": "product_price",
			"group": "product/"
		},
		{
			"table_name": "product_supplier",
			"group": "product/"
		},
		{
			"table_name": "reclamation",
			"group": "product/"
		},
		{
			"table_name": "stock_event",
			"group": "product/"
		},
		{
			"table_name": "stock_parcel",
			"group": "product/"
		},
		{
			"table_name": "work",
			"group": "product/"
		},
		{
			"table_name": "work_material_actual",
			"group": "product/"
		},
		{
			"table_name": "work_material_estimated",
			"group": "product/"
		},
		{
			"table_name": "work_order",
			"group": "product/"
		},
		{
			"table_name": "work_order_material",
			"group": "product/"
		},
		{
			"table_name": "work_order_schedule",
			"group": "product/"
		},
		{
			"table_name": "work_phase_actual",
			"group": "product/"
		},
		{
			"table_name": "work_phase_estimated",
			"group": "product/"
		},
		{
			"table_name": "product_field",
			"group": "product/"
		},
		{
			"table_name": "work_capacity",
			"group": "resource/"
		},
		{
			"table_name": "work_capacity_row",
			"group": "resource/"
		},
		{
			"table_name": "resource",
			"group": "resource/"
		},
		{
			"table_name": "resource_row",
			"group": "resource/"
		},
		{
			"table_name": "work_efficiency",
			"group": "resource/"
		},
		{
			"table_name": "work_load_group",
			"group": "resource/"
		},
		{
			"table_name": "waybill_row",
			"group": "order/"
		},
		{
			"table_name": "sales_order_code_account",
			"group": "bookkeeping/"
		},
		{
			"table_name": "project",
			"group": "other/"
		},
		{
			"table_name": "additional_field",
			"group": "other/"
		},
		{
			"table_name": "_link",
			"group": "other/"
		},
		{
			"table_name": "_report",
			"group": "other/"
		},
		{
			"table_name": "_change",
			"group": "other/"
		},
		{
			"table_name": "_preference",
			"group": "other/"
		},
		{
			"table_name": "method_history",
			"group": "other/"
		},
		{
			"table_name": "manual",
			"group": "other/"
		}
	]
}
